config BR2_PACKAGE_CHACOND
	bool "chacond"
	select BR2_PACKAGE_LIBUBOX
	select BR2_PACKAGE_UBUS
	select BR2_PACKAGE_JSON_C
	select BR2_PACKAGE_WIRINGPI
	default n
	help
		This program manage the chacond protocol (send event).
